> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cadanapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Get an existing payout



## OpenAPI

````yaml /openapi/embedded-payments.yaml get /v1/payouts/{payoutId}
openapi: 3.0.0
info:
  description: APIs for interacting with Cadana Global Payments
  version: 1.0.0
  title: Embedded Payments
  termsOfService: https://cadanapay.com/terms-and-conditions
  contact:
    email: api@cadanapay.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.cadanapay.com
    description: Prod Server
  - url: https://dev-api.cadanapay.com
    description: Dev Server
security:
  - Authorization: []
tags:
  - name: Beneficiaries
    description: APIs for managing beneficiaries
  - name: Payouts
    description: APIs for managing payouts
  - name: Balances
    description: APIs for managing account balances
  - name: FX
    description: APIs for managing foreign exchange rates
  - name: Resources
    description: Resource APIs to access and manage foundational data
  - name: Virtual Accounts
    description: APIs for managing virtual accounts
paths:
  /v1/payouts/{payoutId}:
    get:
      tags:
        - Payouts
      summary: Get
      description: Get an existing payout
      parameters:
        - $ref: '#/components/parameters/payoutId'
        - $ref: '#/components/parameters/XMultiTenantKey'
      responses:
        '200':
          $ref: '#/components/responses/GetPayoutResponse'
components:
  parameters:
    payoutId:
      name: payoutId
      in: path
      description: The unique identifier for the payout
      required: true
      schema:
        type: string
        format: uuid
        example: c06f3427-3bbe-4d70-9a54-28acda267e48
    XMultiTenantKey:
      name: X-MultiTenantKey
      in: header
      required: false
      schema:
        type: string
      description: >-
        Required when using a Platform API token. The tenant key identifying
        which business to operate on.
  responses:
    GetPayoutResponse:
      description: Get payout response
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Payout'
          examples:
            payout:
              summary: Example payout response
              value:
                id: d0137ede-7df1-4a54-8206-b3ab7b03876f
                beneficiaryId: c871b333-e129-409c-aabd-7cfb55a967cc
                quoteId: d35d2bd6-188b-4e82-9a16-71442dad7375
                amount:
                  amount: 500000
                  currency: PHP
                sourceAmount:
                  amount: 900
                  currency: USD
                feeAmount:
                  amount: 10
                  currency: USD
                fxRate: '56.1234'
                reference: payout-123
                status: succeeded
                createdTimestamp: 1748478276
                lastUpdatedTimestamp: 1748478276
  schemas:
    Payout:
      type: object
      required:
        - id
        - beneficiaryId
        - quoteId
        - amount
        - sourceAmount
        - feeAmount
        - fxRate
        - status
        - reference
        - createdTimestamp
        - lastUpdatedTimestamp
      properties:
        id:
          type: string
          format: uuid
          example: d0137ede-7df1-4a54-8206-b3ab7b03876f
        beneficiaryId:
          type: string
          format: uuid
          example: c871b333-e129-409c-aabd-7cfb55a967cc
        quoteId:
          type: string
          format: uuid
          example: d35d2bd6-188b-4e82-9a16-71442dad7375
        reference:
          type: string
          description: The client reference for the payout
          example: payout-123
        amount:
          $ref: '#/components/schemas/Amount'
        sourceAmount:
          $ref: '#/components/schemas/Amount'
        feeAmount:
          $ref: '#/components/schemas/Amount'
        fxRate:
          type: string
          example: '4059.318355'
        status:
          type: string
          enum:
            - initiated
            - succeeded
            - processing
            - failed
          example: succeeded
        createdTimestamp:
          type: integer
          description: Unix timestamp when the payout was created
          example: 1748478276
        lastUpdatedTimestamp:
          type: integer
          description: Unix timestamp when the payout was last updated
          example: 1748478276
    Amount:
      type: object
      required:
        - amount
        - currency
      properties:
        amount:
          type: integer
          description: Value in lowest denomination of the currency (e.g., cents)
          example: 100000
        currency:
          type: string
          description: ISO 4217 currency code
          example: COP
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer
      bearerFormat: API_SECRET_KEY

````